Categories:
  - Development
License: Apache-2.0
WebSite: https://exalab.github.io/
SourceCode: https://github.com/EXALAB/AnLinux-Adfree
IssueTracker: https://github.com/EXALAB/AnLinux-App/issues
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2NV66N8G46KE

AutoName: AnLinux
Description: |-
    This application will allow you to run Linux on Android, by using
    [[com.termux]] and PRoot technology, you can even run SSH and Xfce4 Desktop
    Environment!!!

    '''Features:'''

    * NO ROOT ACCESS REQUIRED!!!
    * Lots of Linux distros supported:

    1. Ubuntu
    2. Debian
    3. Kali
    4. Parrot Security OS
    5. Fedora
    6. CentOS
    7. openSUSE Leap
    8. openSUSE Tumberweed
    9. Arch Linux
    10. Black Arch

    * Xfce4, Mate, LXQt, LXDE Desktop Environment Supported
    * Install multiple distros without conflict
    * Provide uninstallation script to fully uninstall distro

    '''Note:'''

    * This app requires [[com.termux]] to work, please install it
    * About device requirements: Android Version: At least Android Lollipop; Architecture: armv7, arm64, x86, x86_64
    * For any suggestion or issue, please open an issue on Github.

RepoType: git
Repo: https://github.com/EXALAB/AnLinux-Adfree

Builds:
  - versionName: '4.92'
    versionCode: 492
    commit: v4.92
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '4.93'
    versionCode: 493
    commit: v4.93
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '4.94'
    versionCode: 494
    commit: v4.94
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.00'
    versionCode: 500
    commit: v5.00
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.10'
    versionCode: 510
    commit: v5.10
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.31'
    versionCode: 531
    commit: v5.31
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.32'
    versionCode: 532
    commit: v5.32
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.35'
    versionCode: 535
    commit: v5.35
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.36'
    versionCode: 536
    commit: v5.36
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.50'
    versionCode: 550
    commit: v5.50
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.60'
    versionCode: 560
    commit: v5.60
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.70'
    versionCode: 570
    commit: v5.70
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.75'
    versionCode: 575
    commit: v5.75
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.76'
    versionCode: 576
    commit: v5.76
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '5.80'
    versionCode: 580
    commit: v5.80
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '6.00'
    versionCode: 600
    commit: v6.00
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '6.01'
    versionCode: 601
    commit: v6.01
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '6.10'
    versionCode: 610
    commit: v6.10
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '6.12'
    versionCode: 612
    commit: v6.12
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '6.15'
    versionCode: 615
    commit: v6.15
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '6.16'
    versionCode: 616
    commit: v6.16
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '6.16'
CurrentVersionCode: 616
